{
  "alfredsnippet" : {
    "snippet" : "ssh -o ProxyCommand=\"ssh -W %h:%p bastion-host\" remote-host",
    "uid" : "8E283F5C-A6C4-4739-ADF6-F4B558517469",
    "name" : "透過跳板機連線到遠端主機",
    "keyword" : ""
  }
}